@charset 'UTF-8';
/* GWP edit path */
@import url(../../../common/css/common/slider.css);
/* GWP edit path */
@import url(../../../common/css/common/product.css);

/* ----------------KeyVisual---------------------- */
.tgw-core-freehtml .product-contents-img {
  /* GWP edit path */
  background: url(../../../renewable-energy/image/03-01-key.png) no-repeat center center;
  background-size: cover;
}

/*  -----------------------コンテンツ部分-----------------------  */
/*  ---------------------751px以上の処理-------------------- */
.tgw-core-freehtml div.gwp-ess-type-m-fix .main-content .column_1.ov-visible {
  overflow: visible;
}

/*  ---------------------750px以下の処理-------------------- */
@media screen and (max-width: 768px){
}
/*TOACISHIBASHI追加*/
.tgw-core-freehtml .red_box{
  border:solid 2px #FF0004;
  padding-left:20px;
}

.tgw-core-freehtml .red{
  font-weight: bold;
  color: #FF0004;
}

.tgw-core-freehtml .red_box ul{
   padding:5px 5px 15px 30px; 
}

.tgw-core-freehtml .td_green{
background-color:#dff2e3;
}

.tgw-core-freehtml .right_space{
padding-right:20px;
}

.tgw-core-freehtml .right_space02{
padding-right:10px;
}

.tgw-core-freehtml .left_space{
padding-left:10px;  
}



.tgw-core-freehtml .column_2:after {
    display: table;
    clear: both;
    content: '';
}

.tgw-core-freehtml div.renew_list{
 margin:20px 0 0 0 !important;
 line-height: 1.7;
}

.tgw-core-freehtml div.renew_list_p{
  margin:20px 0 0 0 !important;
}

.tgw-core-freehtml .bold{
  font-weight: bold ;
}
.tgw-core-freehtml .section table {
    margin: 25px 0;
}

.tgw-core-freehtml span.bold_none{
  font-weight: 100 !important;
}


.tgw-core-freehtml .solar_btn{
  background-color:#CCCCCC;
  padding:10px 20px;
  font-weight: bold;
}

.tgw-core-freehtml .solar_btn:link{
  text-decoration: none;
  color: #000;
}

.tgw-core-freehtml .solar_btn:hover{
  opacity:0.8;
}

/*TOACISHIBASHI追加*/
/*  ---------------------table-------------------- */
.tgw-core-freehtml .scroll{
	margin-left:10px;
}
.tgw-core-freehtml .product_table{
	width:100%;
	border:1px solid #ccc;
}
.tgw-core-freehtml .product_table caption{
	display:none;
}
.tgw-core-freehtml .product_table th{
	background-color:#f5f5f5;
	border:1px solid #ccc;
	padding: 10px;
	font-size:88%;
	box-sizing:border-box;
	width: 20%;
}
.tgw-core-freehtml .product_table td{
	border:1px solid #ccc;
	padding: 10px;
	font-size:88%;
}
	/*  ---------------------/table-------------------- */

/*  ---------------------750px以下の処理-------------------- */
@media screen and (max-width: 768px){
/*ISHIBASHI追加*/  
.tgw-core-freehtml .solar_btn{
  background-color:#CCCCCC;
  padding:10px 20%;
  font-weight: bold;
}

  .tgw-core-freehtml div.btn_sp a{
  width:100%;
  }
  
/*  ---------------------太陽光リンクボタン-------------------- */
  .tgw-core-freehtml .solar_btn{
  background-color:#CCCCCC;
  padding:10px 5px;
  font-weight: bold;
}

.tgw-core-freehtml .solar_btn:link{
  text-decoration: none;
  color: #000;
}

.tgw-core-freehtml .solar_btn:hover{
  opacity:0.8;
}



	/*  ---------------------table-------------------- */
	
.tgw-core-freehtml .scroll{
  overflow: auto;
  white-space: nowrap;
  }

.tgw-core-freehtml .scroll::-webkit-scrollbar{ /*tableにスクロールバーを追加*/
 height: 5px;
}
.tgw-core-freehtml .scroll::-webkit-scrollbar-track{ /*tableにスクロールバーを追加*/
 background: #ccc;
}
.tgw-core-freehtml .scroll::-webkit-scrollbar-thumb { /*tableにスクロールバーを追加*/
 background: #ccc;
}
	/*  ---------------------/table-------------------- */
	
  
}
